Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 07:29:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Alex Prakash                    Hello           11:06 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:06 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Hello Alex Prakash , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:06 AM, 08th Nov                     Alex Prakash                    1           11:07 AM, 08th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:07 AM, 08th Nov                     Alex Prakash                    9593818301           11:07 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            11:07 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:07 AM, 08th Nov                     Alex Prakash                    2           11:07 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:07 AM, 08th Nov                     Alex Prakash                    1           11:07 AM, 08th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:07 AM, 08th Nov                     Alex Prakash                    [email-masked]           11:08 AM, 08th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:08 AM, 08th Nov                     Alex Prakash                    Ok           11:08 AM, 08th Nov                   Sohaib                   Hi Alex ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:11 AM, 08th Nov                     Alex Prakash                    Hi           11:13 AM, 08th Nov                     Alex Prakash                    I have done items missing on my last delivery           11:13 AM, 08th Nov                     Alex Prakash                    This item missing           11:14 AM, 08th Nov                     Alex Prakash                    Hello           11:15 AM, 08th Nov                     Alex Prakash                    Are you there           11:15 AM, 08th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:16 AM, 08th Nov                     Alex Prakash                    Ok           11:17 AM, 08th Nov                   Sohaib                   We can see this item is set of 2 with the quantity of two as well could you please confirm the number of products received           11:19 AM, 08th Nov                   Sohaib                   162888866 - - Set of 2 - Solid Boyshort Briefs with Elasticated Waistband           11:19 AM, 08th Nov                     Alex Prakash                    Yes but I received one only           11:20 AM, 08th Nov                     Alex Prakash                    I received 1           11:20 AM, 08th Nov                   Sohaib                   You've recived only one set could you please confirm           11:22 AM, 08th Nov                     Alex Prakash                    Yes I have received only one           11:22 AM, 08th Nov                     Alex Prakash                    I have ordered two and received one           11:23 AM, 08th Nov                   Sohaib                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:25 AM, 08th Nov                     Alex Prakash                    Ok           11:25 AM, 08th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:25 AM, 08th Nov                     Alex Prakash                    Ok do something           11:26 AM, 08th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           11:27 AM, 08th Nov                     Alex Prakash                    Please           11:27 AM, 08th Nov                   Sohaib                   Is there anything else I can help you with?           11:27 AM, 08th Nov                     Alex Prakash                    Thanks please deliver my items ASAP           11:28 AM, 08th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 AM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5226899